[KEYS]
Key1_Exit=10		; кнопки выхода
Key2_Exit=11
Key3_Exit=17

[POSITION]
X_value_dock=0 		; позиция dock.gif (x,y)
Y_value_dock=45

x_w=154 		; позиция w1.gif/w2.gif (x,y)
y_w=0

x_cur=0			; позиция курсора cursor.gif (x,y)
y_cur=67

x_icons=0		; позиция иконок  (x,y)
y_icons=65
w_icons=35		; расстояние между иконками (width)	

x_text=2		; позиция подписи иконок (x,y)
y_text=47

[TEXT]
x_text=2		; позиция подписи иконок (x,y)
y_text=47
x_text_s=3		; позиция тени подписи иконок (x,y)
y_text_s=48
color_text=0xFFFFFFFF ; цвет текста
color_shadow=0x000000FF ; цвет тени текста
use_shadow_text=yes ;использовать тень для надписей yes/no

[IVENTS]
icon1_function=936	;функции иконок (dec) 
icon2_function=948	;можно запустить эльф: icon2_function=elf=/c/Elf/*.elf или
icon3_function=8382	;icon2_function=elf=file://c/Elf/*.elf как-то так...
icon4_function=982
icon5_function=1022
icon6_function=732
icon7_function=1050
icon8_function=927
icon9_function=1009
icon10_function=935

[ICON_NAME]
icon1_name=profiles		;подписи иконок
icon2_name=bluetooth
icon3_name=menu
icon4_name=java
icon5_name=usb
icon6_name=motocmd
icon7_name=tunes
icon8_name=sms
icon9_name=clock
icon10_name=calculator